<?php
/**
 */
?>
<div class="container wrap bt-admin">
    <h2><?php echo get_admin_page_title() ?></h2>
    <?php
    // выводим таблицу на экран где нужно
    echo '<form action="" method="POST">';
    $GLOBALS['HistoryTable']->display();
    echo '</form>';
    ?>
</div>